/******************************************************************************
 * Version.java - Handle Versioning
 * $Id: Version.java,v 1.6 2011/01/01 22:23:54 dick Exp $
 * 
 * BuckoFIBS - Backgammon by BuckoSoft
 * Copyright© 2009,2010 - Dick Balaska - BuckoSoft, Corp.
 * 
 * $Log: Version.java,v $
 * Revision 1.6  2011/01/01 22:23:54  dick
 * Version 0.7
 *
 * Revision 1.5  2010/09/06 04:37:14  dick
 * Bump to Version 0.6.
 *
 * Revision 1.4  2010/09/05 04:08:08  dick
 * Version has to be a instantiated class.
 *
 * Revision 1.3  2010/03/03 13:12:21  inim
 * Replaced (c) sign in comment mangled by CVS default encoding back to UTF-8
 *
 * Revision 1.2  2010/03/03 12:19:49  inim
 * Moved source to UTF8 encoding from CP1252 encoding. To this end all source files' (c) message was updated to "Copyright© 2009,2010 - Dick Balaska - BuckoSoft, Corp.". This replaces the (c) sign to UTF8, and adds the new year 2010.
 *
 * Revision 1.1  2010/02/04 05:57:53  inim
 * Mavenized project folder layout
 *
 * Revision 1.7  2010/01/23 06:29:02  dick
 * Version 0.5
 *
 * Revision 1.6  2009/03/12 15:27:34  dick
 * Javadoc.
 *
 * Revision 1.5  2009/03/04 19:07:43  dick
 * Version 0.4a
 *
 * Revision 1.4  2009/02/27 06:00:07  dick
 * Version 0.3.
 *
 * Revision 1.3  2009/02/16 06:54:56  dick
 * Playing with version 0.3a.
 *
 * Revision 1.2  2009/02/14 12:20:17  dick
 * The next version will be 0.2
 *
 * Revision 1.1  2009/02/12 08:21:07  dick
 * Version 0.1
 */

/* 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * The Original Code is BuckoFIBS, <http://www.buckosoft.com/BuckoFIBS/>.
 * The Initial Developer of the Original Code is Dick Balaska and BuckoSoft, Corp.
 * 
 */
package com.buckosoft.fibs.BuckoFIBS;

/** Handle versioning.
 * @author Dick Balaska
 * @since 2009/02/12
 * @version $Revision: 1.6 $ <br> $Date: 2011/01/01 22:23:54 $
 * @see <a href="http://cvs.buckosoft.com/Projects/BuckoFIBS/BuckoFIBS/src/com/buckosoft/fibs/BuckoFIBS/Version.java">cvs Version.java</a>
 */
public class Version {

	public Version(){}
	
	/** The string that is our version number
	 * @parameter expression="${version}"
	 */
	private String version = "0.7";

	public String getVersion() {
		return(version);
	}
}
